id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.global_notification.v1.0
language: ms-MY
content:
  geo-redundancy.title: Geo-lewahan tersedia untuk semua data anda dalam awan.
  geo-redundancy.message: Data direplikasi daripada {{ primaryName }} ke {{ secondaryName }}. <placeholder>Dayakan Storan Awan Geo-lewahan</placeholder>.
